/**
 * Analytics API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class ZoneHistoryChartPlotResponse {
    public x: string;

    public y: number;

    /**
     * Creates a ZoneHistoryChartPlotResponse.
     *
     * @param {string} x
     * @param {number} y
     */
    constructor(x: string, y: number) {
        this.x = x;
        this.y = y;
    }
}
